@charset "utf-8";

.flex {
	display: flex;
	justify-content: center;
	align-items: center;
}

header {
	width: 100%;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
	background-color: #3fb498;
	position: fixed;
	z-index: 3;
}

header .top-header {
	width: 1260px;
	height: 94px;
	justify-content: space-between;
}

.logo-img {
	width: 91px;
	height: 44px;
	display: inline-block;
	object-fit: contain;
}

header .logo-wrap {
	cursor: pointer;
}

header .logo-wrap .title {
	font-size: 16px;
	letter-spacing: -0.22px;
	color: #333;
	padding-left: 15px;
}

header .header-info {
	width: 166px;
	height: 28px;
	border: none;
	background-color: #efefef;
	padding: 7px;
	font-size: 12px;
	font-weight: bold;
	color: #2c2c2c;
	margin-right: 20px;
}

header .header-btn {
	width: 79px;
	height: 28px;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	line-height: 26px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: none;
	color: #fff;
	border-radius: 10px;
	background-color: #0e8266;
	margin-right: 15px;
}

header .header-btn:hover {
	background-color: #045743;
}

header .header-btn.last {
	margin-right: 0px;
}

header .right-header label {
	font-size: 15px;
	color: #fff;
	margin-right: 15px;
	font-weight: bold;
}


